<?php
declare(strict_types=1);

return [
  'smtp_host' => 'mail.privateemail.com',
  'smtp_port' => 587,
  'smtp_secure' => 'tls', // ssl on 465
  'smtp_user' => 'info@julms.com',
  'smtp_pass' => 'You$of2030', // <-- ضع كلمة المرور الصحيحة
  'from_email' => 'info@julms.com',
  'from_name' => 'EasyChair',
];
